.shkAffiliatePartnerModal #cboxContent {
    margin-top: 0;
}
#cboxOverlay.shkAffiliatePartnerModal {
    background-color: #000;
}

.shkAffiliatePartner .shkAffiliatePartner__row {
    padding-bottom: 10px;
}
.shkAffiliatePartner .shkAffiliatePartner__row.shkAffiliatePartner__row--hidden {
    padding-bottom: 0;
}
.shkAffiliatePartner .shkAffiliatePartner__customerEmailWrap__item {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 3px 6px;
    margin-right: 4px;
    margin-bottom: 4px;
    border-radius: 5px;
    /*background-color: #d6d6d6;*/
    background-color: #d1f2d2;
    color: #000;
}
.shkAffiliatePartner .shkAffiliatePartner__customerEmailWrap__item__remove {
    padding-left: 4px;
    color: #b70000;
    font-weight: 600;
    cursor: pointer;
    font-size: 140%;
    line-height: 0;
}
.shkAffiliatePartner .shkAffiliatePartner__label {
    line-height: 26px;
    cursor: pointer;
}
.shkAffiliatePartner .shkAffiliatePartner__helper {
    color: #898989;
    background-color: #fafafa;
    padding: 10px;
    border: 1px dashed #f2f2f2;
    margin-top: 20px;
    overflow-x: auto;
}
.shkAffiliatePartner .shkAffiliatePartner__helper__title {
    display: block;
    color: #505050;
    text-decoration: underline;
    margin-bottom: 6px;
}
.shkAffiliatePartner .shkAffiliatePartner__warning {
    font-weight: 600;
}
.shkAffiliatePartner .shkAffiliatePartner__errorMessage {
    color: #b70000;
}
.shkAffiliatePartner .form-control.error {
    border-color: #b70000;
}
.shkAffiliatePartner .shkAffiliatePartner__successMessage {
    color: #5aa308;
    font-size: 16px;
    padding: 6px 0;
    font-weight: 600;
    display: inline-block;
}
.shkAffiliatePartner .shkAffiliatePartner__submit {
    margin-right: 16px;
}

.shkAffiliatePartner ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #b6b6b6;
    opacity: 1; /* Firefox */
}

.shkAffiliatePartner :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #b6b6b6;
}

.shkAffiliatePartner ::-ms-input-placeholder { /* Microsoft Edge */
    color: #b6b6b6;
}

/* modal */
.shkAffiliatePartnerModal__title {
    display: block;
    padding-top: 20px;
    margin-bottom: 10px;
}